/*     1226485 : 맞춤형 컨텐츠      */
.empty__1226485__ {padding:20px 10px;background:#fafafa;}
.empty__1226485__ p {margin:0;padding:0;}
.empty__1226485__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1226485__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1226485__ dd {margin:0;font-size:13px;}
.empty__1226485__ dd ul li {padding-left:15px;}


/*     1226495 : HTML 편집기      */
.html__1226495__ * {line-height:1.4em}

.topbox {position: relative; display:flex; align-items: center; border:1px solid #d5d5d5; border-radius:30px; padding:3em 6em; box-sizing:border-box; overflow:hidden;}
.topbox .icon_area {position: unset;width: 500px;height: 200px;}
.topbox .icon_area img {object-fit:cover; width:100%; height:100%;border-radius: 10px;}
.topbox .cont_area {width:calc(100% - 80px); padding-left:30px;}
.topbox .cont_area h2 {font-family:'rund', Sans-serif;word-break: keep-all; font-size:26px; color:#000;}
.topbox .cont_area .cont {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px;}


@media all and (max-width:1023px){
	.topbox {padding:3em;}
	.topbox .icon_area {width: auto;height: auto;left: 0;margin-right: 0;}
	.topbox .cont_area{padding-left:0;}
	.topbox .cont_area h2 {font-size:20px;}
	.topbox .cont_area .cont {font-size:18px;}
}

@media all and (max-width:767px){
.topbox .cont_area{width:100%;}
	.topbox {flex-direction: column; padding:2em;}
	.topbox .icon_area {width:auto;}
}

/*     1226505 : 이미지 (비율형)      */
.img_ratio__1226505__ {max-width:100%;vertical-align:top}
.img_ratio__1226505__ * {box-sizing:border-box}
.img_ratio__1226505__ a {display:block;vertical-align:top}
.img_ratio__1226505__ img {width:100%;vertical-align:top;border-radius:30px;}

@media (min-width:768px){
	.img_ratio__1226505__ img {width:auto}
}

/*     1226515 : 이미지 (비율형)      */
.img_ratio__1226515__ {max-width:100%;vertical-align:top}
.img_ratio__1226515__ * {box-sizing:border-box}
.img_ratio__1226515__ a {display:block;vertical-align:top}
.img_ratio__1226515__ img {width:100%;vertical-align:top;border-radius:30px;}

@media (min-width:768px){
	.img_ratio__1226515__ img {width:auto}
}

/*     1226525 : HTML 편집기      */
.html__1226525__ * {line-height:1.4em}

/* 해당 페이지 cont_box 공통 css */
.in1200  {max-width:1200px; width:100%; padding:5em 0 0 0; margin:0 auto; box-sizing:border-box;}
.cont_box {margin-bottom:70px;}

.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {position: relative; font-family:'rund', Sans-serif;word-break: keep-all; font-size:24px; padding-left:15px; color:#000;}
.cont_box .tit:before {position:absolute; content:""; left:0; top:0; width:10px; height:10px; background:#baefaa; border-radius:50%;}
.cont_box .tit + p {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}

.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}
.cont_box .item_box {display:flex;}
.cont_box .item_box .item {display: flex;flex-direction: column; padding:3em;flex: 1; margin:0 1%;box-sizing:border-box; border:1px solid #d5d5d5; border-radius:30px;}
.cont_box .item_box .item img {margin:0 auto 10px; text-align:center; width:150px;}
.cont_box .item_box .item .num {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size: 18px;text-align:center; font-weight:bold;    display: inline-block;border-radius: 30px;background: #8bd280;color: #fff;padding: 10px;width: 100px;margin: 0 auto;}
.cont_box .item_box .item p {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px; text-align:center;}

.cont_box2 .item_box {flex-direction: column;}
.cont_box2 .item_box .item {flex-direction: row; margin:1% 0; justify-content: flex-start;    align-items: center;}
.cont_box2 .item_box .item .num {width:200px; margin:0; background: transparent; color: #2f9f2f; font-size:20px;}
.cont_box2 .item_box .item p {text-align:left;}
.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}

.html__1226525__ h2{position: relative;font-family: 'rund', Sans-serif;word-break: keep-all;font-size: 30px;color: #000;display:flex; align-items:flex-start;}
.html__1226525__ h2 .number {position: relative; width: 35px;height: 35px;background: #8bd280;border-radius: 50%;display: flex;text-align: center;font-size: 20px;align-items: center;justify-content: center;font-weight: bold;color: #fff;margin-right: 10px;}

.cont_box .ulbox {display: flex;flex-wrap: wrap;gap: 1rem;flex-direction: row;width: 100%;margin-left: 100px;}
.cont_box ul {list-style:none; padding: 0 0 0 24px; flex-basis: calc(50% - 3rem);}  
.cont_box ul li{font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all; font-size:18px; margin:5px 0;}
.cont_box ul li:before {content: "\2022"; color: #9ffa9f; display: inline-block; width: 1em; margin-left: -1em;}

.flexbox {display:flex; gap:1rem; flex-wrap:wrap;}
.flexbox span {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all; font-size:18px; background:#f7f7f7; padding:1.3rem 2rem; calc((100% - 3rem) / 4); box-sizing:border-box; flex-grow: 1; border-radius:10px; font-weight:bold;}
.cont_box3 .item_box {margin-top:10px;}
.cont_box3 ul  {display: flex; flex-basis: 100%;gap: 1rem;flex-wrap: wrap; margin-top:10px;}
.cont_box3 ul li {flex-basis:calc((100% - 3rem) / 4);}


.cont_box3 .ulbox {margin-left:0;}
@media all and (max-width:1200px){
	.in1200 {padding:4em 1em;}
}

@media all and (max-width:1023px){
	.cont_box .tit {font-size:18px;}
    .cont_box .tit + p {font-size:16px;}
    .cont_box .item_box .item {padding:1em;}
    .cont_box .item_box .item img {width:50px;}
    .cont_box .item_box .item p{margin:0;}
	.cont_box .item_box .item p{font-size:16px;}

    .cont_box .item_box .item img {width:100px;}
    .cont_box .item_box .item .num {font-size:17px; padding: 5px; margin:0 auto 10px;}

	.html__1226525__ h2{font-size:20px;}
    .html__1226525__ h2 .number {width: 30px;height: 30px;font-size: 18px;}
.flexbox {gap:.5rem;}
.flexbox span{font-size:16px;}
.cont_box ul {gap:0;}
.cont_box3 ul li{flex-basis:100%;}
	

}

@media all and (max-width:767px){
	.cont_box .item_box {flex-wrap: wrap;}
	.cont_box .item_box .item {width:33.33%; flex:auto; margin:1%;}
	.cont_box2 .item_box .item {width:100%;flex-wrap: wrap;}
.cont_box .ulbox{flex-direction: column; margin-left:0; gap:0;}
.cont_box ul{margin:0; flex-basis:100%;}
.cont_box ul li{font-size:16px;}
}


@media all and (max-width:460px){

}

/*     1226585 : 공백      */
.solid_line__1226585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1226585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1226585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1226585__ {height:10px}
}

/*     1226565 : YouTube 동영상 플레이어      */
/* farm */
.farm__1226565__ {display:table;width:100%}
.farm__1226565__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1226565__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1226565__ .player-item,
.player__1226565__ iframe,
.player__1226565__ embed,
.player__1226565__ object,
.player__1226565__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1226565__.player-16by9 {padding-bottom:56.25%}
.player__1226565__.player-4by3 {padding-bottom:75%}

